/*
Theme Name: 	rosenthalmitsubishi.com.au
Theme URI: 	    http://www.dealersolutions.com.au
Description: 	Rosenthal Mitsubishi Theme - Mitsubishi 1
Version: 	    1.0.3
Author: 	    Dealer Solutions
Template:       mitsubishi1
Author URI: 	http://www.dealersolutions.com.au

License:	    Closed
*/

.page-template-page-showroom-php .fancybox-inner {
    height: auto !important;
}

.testdrive-showroom-landing-btn {
    background: #ec1c23;
    background: -moz-linear-gradient(top, #ec1c23 0%, #cf040b 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ec1c23), color-stop(100%, #cf040b));
    background: -webkit-linear-gradient(top, #ec1c23 0%, #cf040b 100%);
    background: -o-linear-gradient(top, #ec1c23 0%, #cf040b 100%);
    background: -ms-linear-gradient(top, #ec1c23 0%, #cf040b 100%);
    background: linear-gradient(to bottom, #ec1c23 0%, #cf040b 100%);
    border-bottom: 3px solid #831217;
    color: #fff;
    border-top: none;
    border-left: none;
    border-right: none;
    text-transform: uppercase;
    font-family: "museo_sans900", sans-serif;
    font-size: 12px;
    position: relative;
    display: inline-block;
    height: 37px;
    line-height: 37px;
    text-align: left;
    padding-left: 12px;
    padding-right: 12px;
    padding-top: 0;
    padding-bottom: 0;
    border-radius: 0;
    max-width: 194px;
    margin-top: 12px;
}

.testdrive-showroom-landing-btn:focus, .testdrive-showroom-landing-btn:hover {
    background: #cf040b;
    background: -moz-linear-gradient(top, #cf040b 0%, #ec1c23 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #cf040b), color-stop(100%, #ec1c23));
    background: -webkit-linear-gradient(top, #cf040b 0%, #ec1c23 100%);
    background: -o-linear-gradient(top, #cf040b 0%, #ec1c23 100%);
    background: -ms-linear-gradient(top, #cf040b 0%, #ec1c23 100%);
    background: linear-gradient(to bottom, #cf040b 0%, #ec1c23 100%);
    border-bottom-color: #831217;
    color: #fff;
}